#Generated by Maven Integration for Eclipse
#Wed Jan 07 16:20:52 EST 2015
version=0.0.1-SNAPSHOT
groupId=JavaHonkWebProejct
m2e.projectName=JavaHonkWebProejct
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspaceEAR\\JavaHonkWebProejct
artifactId=JavaHonkWebProejct
